Structural(3)

Name
Module_type_subst.Structural

Synopsis

Module Module_type_subst.Structural

Documentation

module type u = sig
module type a = sig
module type b = sig
module type c = sig
type t =
| A of t
end
end
end
end

module type w = sig
module type a = sig
module type b = sig
module type c = sig
type t =
| A of t
end
end
end
end